<?php 
    $catgories = $block->getStoreCategories();
    $_outputhelper    = $this->helper('Magento\Catalog\Helper\Output');
?>
<div class="js-quick-category owl-carousel al_cir_box">
<?php foreach ($catgories as $_category) { ?>
  <div class="col-xs-12">
    <div class="circle-box-items">
       <a title="<?php echo $_category->getName(); ?>" href="<?php echo $_category->getUrl() ?>"> <?php 

            $_imgHtml   = '';
            if ($_imgUrl = $_category->getNewImage()) {

            $_imgHtml = '<img alt="' . $_category->getName() . '" class="img-responsive" src="' . $_imgUrl . '" />';
            
             echo $_imgHtml;
}
      ?> 
      </a>
    </div>
    <img src="https://alogic.co/media/wysiwyg/Icons/shadow.png" alt="" class="al_shadow">
    <a class="circle-caption" href="<?php echo $_category->getUrl() ?>" title="<?php echo $block->escapeHtml($_category->getName()) ?>"><?php echo $block->escapeHtml($_category->getName()) ?></a>    
  </div>
<?php } ?>  
</div>